{
  "language": "C",
  "name": "演習課題1 演習2ー6",
  "description": "身長を整数値として読み込み、標準体重を実数小数点以下1桁として表示するプログラム。なお標準体重は$0.9(height - 100)$で求めるものとする。",
  "output": {
    "type": "screenshot",
    "content": "./assets/p26.png"
  },
  "note": ""
}
